package metadata

type HlsAes struct {
	// The URI from which the key will be downloaded
	Uri string `json:"uri"`

	// The key (as hex) used to decrypt fragments.
	// If `key` is given, any key URI will be ignored
	Key string `json:"key"`

	// The IV (as hex) used to decrypt fragments
	Iv string `json:"iv"`
}
