package metadata

type Thumbnail struct {
	// Thumbnail format ID
	ID *string `json:"id"`

	Url string `json:"url"`

	// Quality of the image
	Preference *int `json:"preference"`

	Width    *int `json:"width"`
	Height   *int `json:"height"`
	Filesize *int `json:"filesize"`

	// HTTP headers for the request
	HttpHeaders map[string]string `json:"http_headers"`
}
